::-webkit-scrollbar{background:#fff;width:10px;height:11px}
::-webkit-scrollbar-thumb{background:#BBB}
*{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{min-width:100%!important}
.fb-comments,.fb-comments iframe[style],.fb-like-box,.fb-like-box iframe[style]{width:100%!important}
.fb-comments span,.fb-comments iframe span[style],.fb-like-box span,.fb-like-box iframe span[style]{width:100%!important}
#clickvideo{width:100%;padding:4px 0;margin:3px 0;border:1px solid #DDD;box-sizing:border-box}
.addthis_native_toolbox{margin:10px 0;width:100%;clear:both;border:1px solid #ededed;padding:10px;margin-bottom:10px;background:#f7f6f6;box-sizing:border-box}
.addthis_native_toolbox b{float:left;font-size:14px;text-transform:uppercase;margin-right:10px}
#toptop{width:37px;height:37px;position:fixed;bottom:30px;right:20px;text-indent:-99999px;cursor:pointer;background:url(images/back_to_top.png) top center no-repeat;transition:.5s;z-index:200}
#toptop:hover{background:url(images/back_to_top.png) bottom center no-repeat;transition:.5s}
.clear{clear:both}
img{max-width:100%;height:auto}
div.bando img{max-width:none!important}
a{text-decoration:none}
body{font-family:Roboto,Arial,sans-serif;font-size:13px;line-height:1.5;background-color:#FFF;}
@font-face{font-family:'Roboto';src:url(font/Roboto-Regular.ttf)}
@font-face{font-family:'Roboto-Light';src:url(font/Roboto-Light.ttf)}
@font-face{font-family:'Roboto-Bold';src:url(font/Roboto-Bold.ttf)}
@font-face {
    font-family: 'iCiel-Vanitas';
    src: url('font/iCielVanitas-ExtraBold.eot');
    src: url('font/iCielVanitas-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('font/iCielVanitas-ExtraBold.woff2') format('woff2'),
        url('font/iCielVanitas-ExtraBold.woff') format('woff'),
        url('font/iCielVanitas-ExtraBold.ttf') format('truetype'),
        url('font/iCielVanitas-ExtraBold.svg#iCielVanitas-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

.not-show{width:0;height:0;overflow:hidden;z-index:-99;position:fixed;top:-500px}

div#wapper{margin:0 auto;width:100%;overflow-x:hidden;}

div#header{position:relative;margin:0 auto;width:100%;padding: 15px 0;background-color: #e9e9e9}

div#header .content_top{width:100%;max-width:1200px;margin:0 auto;position:relative;text-align:left;box-sizing:border-box}
.content_top span{font-size: 13px;margin-right: 100px;}
.content_top i{padding-right: 5px;color: #0083c4}
.top_header{width:100%;box-sizing:border-box;line-height:28px;margin:0 auto;background:url(images/bg_top.jpg) repeat-x top;border-bottom:solid 1px #F1585C;padding:5px}
.top_header .content{width:100%;max-width:1200px;margin:0 auto}
.top_header .content .col_h{width:25%;float:left;line-height:28px;font-family:RobotoCondensed;font-size:15px;color:#FFF}
.top_header .content .col_h a{color:#FFF}
.top_header .content .col_h a:hover{color:#FF0}
.top_header .content .diachi{padding-left:20px;background:url(images/icon_diachi.png) no-repeat left}
.top_header .content .hotline{padding-left:15px;background:url(images/icon_hotline.png) no-repeat left;float:left;color:#FFF;font-family:RobotoCondensed;font-size:14px;line-height:30px;margin-left:30px}
.top_header .content .email{padding-left:22px;background:url(images/icon_email.png) no-repeat left;float:left;color:#FFF;font-size:14px;line-height:30px}
.top_header .tencty{float:left;color:#FFF;margin-right:60px;font-family:RobotoCondensed;font-size:15px;line-height:30px}

div#header .logo{display:inline-block;vertical-align:top;line-height:0;max-width:100%;max-height:150px;margin-top: 10px;}
div#header .banner{display:inline-block;vertical-align:top;line-height:0;max-width:100%;max-height:170px;
	margin-left:60px;}

.slide_dmsp_i{width:100%;display:inline-block;vertical-align:top;margin-bottom:30px}


div#lang{float:right;margin-top:7px;margin-left:30px;}
div#lang a{display:inline-block;vertical-align:top;line-height:20px;color:#666;text-decoration:none}
div#lang a:hover{color:red}
div#lang a img{display:inline-block;vertical-align:top;height:20px;width:30px}

.link_lienket{display:inline-block;vertical-align:top}
div.link_lienket a{display:inline-block;vertical-align:top;color:#FFF;font-size:15px;height:30px;line-height:30px;width:30px;text-align:center;text-decoration:none;margin:0 2px;transition:1s;font-weight:400;border:solid 1px #FFF;border-radius:50%}
div.link_lienket a:hover{transition:1s;transform:rotate(360deg);color:#FC0}
div.link_lienket2{width:100%;display:inline-block;vertical-align:top;margin-top:20px;text-align:left;}
div.link_lienket2 a{display:inline-block;vertical-align:top;color:#FFF;font-size:20px;height:30px;line-height:30px;width:30px;text-align:center;text-decoration:none;margin:0 5px;transition:1s;font-weight:700;border-radius:50%;border:solid 1px #FFFFFF;}
.col_w80{width:80%;float:left;}
.col_w50{width:50%;float:left;}
.col_w60{width:60%;float:left;}
.col_w40{width:40%;float:left;}
.col_w30{width:30%;float:left;}
.col_w70{width:70%;float:left;}
.col_w20{width:20%;float:left;}

div#col_right{width:calc(100% - 250px);float:right;margin-bottom:20px}
div#col_left{width:250px;float:left;margin-bottom:20px}

div#col_left .tieude{color:#FFF;text-align:left;font-size:17px;
	background:#D4350B;height:40px;width:100%;line-height:40px;text-transform:uppercase;
	font-family:Roboto_M;text-align: center;}
div#danhmuc_left{width:100%;margin-bottom:30px;background:#FFF;}

.list_news_r{list-style:none;width:100%;box-sizing:border-box;padding-right:15px;padding-left: 0;display:inline-block;vertical-align:top}
.list_news_r li{width:100%;box-sizing:border-box;position:relative;display:inline-block;vertical-align:top;padding: 5px 0}
.list_news_r li:last-child{border:none}
.list_news_r li a{color:#000;font-family:'Roboto-Light';text-decoration:none;font-size:16px;display:block;line-height:25px}
.list_news_r li a:hover{font-weight: bold;}
.list_news_r li ul{width:100%;padding-left: 25px;;overflow:hidden;border-left:1px solid #666;margin-left: 15px;display: none}
.list_news_r li ul li{background:none;padding:2px 0}
.list_news_r li ul li a{font-size:15px;color: #666;}

.hotro_left{width:100%;display:inline-block;vertical-align:top;padding-left:20px;margin-bottom:20px}
.hotro_left li{list-style:none;font-family:RobotoCondensed;font-size:16px;line-height:30px}
.hotro_left li img{display:inline-block;vertical-align:top;margin-right:10px}
.hotro_left li.dienthoai{font-family:Roboto_M;color:red}
.col_w33{width:calc(100% / 3);padding:10px;float:left}
.load_video{width:100%;}
#gioithieu_index{width:100%;margin-top:60px;background-color: #f2f2f2;}

#gioithieu_index .title_gioithieu{width:100%;display:inline-block;vertical-align:top;font-family:'iCiel-Vanitas';font-size:32px;margin-bottom:10px;text-align:center;}
#gioithieu_index .title_gioithieu span{display:inline-block;vertical-align:top;padding:0px 10px;position:relative;color:#0083c4;font-style: italic;}

#gioithieu_index .img_about{width:100%;position:relative;text-align:right;}
#gioithieu_index .img_about img{width:100%;padding-right: 60px;display:block;position:relative;z-index:10}
#gioithieu_index .desc{
	font-size: 15px;
	line-height: 1.8em;
	font-family: 'Roboto-Light';
	font-style: italic;
}

div.header{display:none}
div.wap_menu{position:relative;width:100%;margin:0 auto;z-index:10;margin:0 auto;background-color: #fff}
div.wap_menu .menu{width:100%;max-width:95%;margin:0px auto;position:relative;}
div.menu ul{list-style:none;padding:0;text-align: right;}
div.menu ul li{display:inline-block;vertical-align:top;position:relative;z-index:50;text-align:center}
div.menu ul li.line_menu{height:42px;width:2px;border-left:solid 1px #363636;border-right:solid 1px #282828;padding:0;margin:0}
div.menu ul li a{color:#000;font-size:15px;line-height:81px;padding:0 20px;text-decoration:none;text-transform:uppercase;display:block;font-family:'Roboto';position:relative;}
div.menu ul li .icon_home {display:inline-block;vertical-align:top;height:30px;margin:5px;}

div.menu ul li a:hover,div.menu ul li a.active{}
div.menu ul li ul{position:absolute;margin-left:0;display:none;min-width:220px;background:#fff;line-height:1.5;height:auto;z-index:9999;width:100%;-webkit-box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);}
div.menu ul li ul li{float:left;width:100%;position:relative;height:auto;text-align:left}
div.menu ul li ul li a{text-transform:none;display:block;line-height:30px;padding:3px 10px;font-size:15px;color:#000}
div.menu ul li ul li a:hover{color:#0083c4}
div.menu ul li ul li ul{left:100%;top:0}
div.menu ul li ul.drop_menu{
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    width: 100%;
    max-width: 1150px;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    visibility: hidden;
    -webkit-box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}
div.menu ul li ul.drop_menu li a{
    color: #000;
    
}
.dm_cap2 a:hover{
    padding-left: 20px;
    transition:padding-left 0.4s;
}
div.menu ul li ul.drop_menu li {
    max-width: 20%;
    padding: 0 10px;
    margin-bottom: 15px;
}
div.menu ul li ul.dm_cap2{
    position: relative;
    left: 0;
    color: #000;
    background-color: none;
}
.dm_cap2 a{
    transition:padding-left 0.4s;
}
.drop_menu>li>a{
    text-transform: uppercase!important;
    font-family: 'Roboto-Bold'!important;
    min-height: 52px!important;
    border-bottom: 1px solid #ccc;
}
.drop_menu a{
    line-height: 1.8em!important;
    font-size: 13px!important
}
div.search {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    height: 32px;
    width: 220px;
    box-sizing: border-box;
    border: solid 1px #F0F0F0;
    background: #FFF;
    border-radius: 15px;
}
div.search input{padding:0 10px;height:30px;line-height:30px;float:left;border:none;background:none;width:calc(100% - 40px);outline:none;color:#333;font-style:italic;box-sizing:border-box;font-size:14px}
div.search .btn_search{float:right;background:url(images/i_search2.png) no-repeat center;width:35px;
	box-sizing:border-box;height:30px;text-transform:uppercase;cursor:pointer}
div.search input::-webkit-input-placeholder{color:#CCC}
div.search input::-moz-placeholder{color:#CCC}
div.search input:-ms-input-placeholder{color:#CCC}
div.search input:-moz-placeholder{color:#CCC}

.sp_cart_top {position: absolute;padding-left: 38px;line-height: 34px;background: url(images/icon_cart.png) no-repeat left;
bottom: 20px;right: 10px;font-family: OpenSans_R;font-size: 16px;color: #FFF;}
.sp_cart_top span {color: red;}

div#slider{margin:0 auto;position:relative;width:100%;}

.col_slide1 img , .col_slide2 img {width: 100%;}


.content_noidung{width:100%;max-width:1200px;margin:0px auto;display: flex;display: -webkit-flex;justify-content: center;align-items: center;text-align: center;}

.title_tintuc{width:100%;margin-bottom:20px;display:inline-block;vertical-align:top;position:relative;
	padding-bottom:5px;border-bottom:solid 1px #FFF;}
.title_tintuc:after {width:100px;height:5px;content:"";background:#D4350B;border-radius:2px;position:absolute;bottom:-3px;left:0px;}

.content_tintuc_i{padding:20px;background:#F3F3F3}

.title_tintuc span{display:inline-block;vertical-align:top;line-height:40px;font-family:UTM_Alexander;
color:#FFF;font-size:24px;position:relative;text-transform:uppercase}

.col_50{width:50%;float:left;padding:10px;box-sizing:border-box}
.col_33{width:calc(100% /3);float:left;padding:10px;box-sizing:border-box;text-align:center}
.col_30{width:30%;float:left;padding:10px;box-sizing:border-box}
.col_40{width:40%;float:left;padding:10px;box-sizing:border-box}
.col_60{width:60%;float:left;padding:10px;box-sizing:border-box}
.link-xemthem{padding:3px 20px;border:solid 1px #2CB3F4;color:#FFF;font-family:'Roboto-Light';font-size:15px;margin-top:40px;display:inline-block;vertical-align:top;transition:.5s;background:#2CB3F4;border-radius:3px;}
.link-xemthem:hover{color:#FF0;transition:.5s}
.link-xemthem2{padding:5px 25px;border:solid 1px #D00;color:#333;font-family:RobotoCondensed;font-size:17px;margin-top:10px;display:inline-block;vertical-align:top;transition:.5s;background:#FFF}
.link-xemthem2:hover{color:red;transition:.5s}
.bando_ft{width:100%;position:relative}
.frm_lienhe_index{position:relative;padding:20px;border: 1px solid #808080;border-radius: 5px;max-width:640px;background:rgba(255,255,255,0.9);text-align:center}
.frm_lienhe_index .input_lh{padding:4px;border:solid 1px #CCC;background:#FFF;border-radius:5px;width:100%;display:inline-block;vertical-align:top;margin-bottom:6px;line-height:20px}
.frm_lienhe_index #hinh_captcha{height:30px;display:inline-block;vertical-align:top}
.tt_lh {padding-right: 20px;}
#dknt{width:100%;display:block;max-width:400px;}

#dknt .title_dknt{width:100%;text-align:left;color:#FFF;font-size:15px;display:block;margin-bottom:20px;}
form#frm_dknt .txt_input{width:calc(100% - 100px);padding:5px 10px;line-height:25px;float:left;border:none;background:none;outline:none;color:#000;outline:none;background:#FFF}
form#frm_dknt input[type='button']{background:#F00;color:#FFF;width:100px;height:35px;line-height:30px;border:none;cursor:pointer;text-transform:uppercase;outline:none;font-family:UTM_Alexander;font-size:19px;border-radius:4px;font-weight:normal;}

#sanpham_banchay{width:100%;position:relative;padding:40px 0;}

#sanpham_noibat{width:100%;position:relative;padding:40px 0;}
#sanpham_noibat.vt0 , #sanpham_noibat.vt2 {background: rgba(0,0,0,0.7);}

div#main_content{width:100%;max-width:1200px;margin:60px auto 0}
.tieude_giua{position: relative;font-size:13px;color:#000;width:100%;margin-bottom:15px;text-align:center;text-transform: uppercase;}
.tieude_giua a{color: #000;}
.tieude_giua.main{font-size: 28px}
.tieude_giua:after,.title_related:after{position: absolute;content: '';width: 100%;height: 0.5px;background-color: #9b9b9b;left: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%)}
div.wap_item{text-align:center;position:relative;width:100%;margin:0 auto;padding-bottom:25px;display: flex;flex-wrap: wrap;}
.wap_item.product_detail{display: block}
.tieude_giua span,.title_related span{padding: 0 10px;background-color: #fff;z-index: 9;position: relative;}
.title_related{position: relative;font-size: 24px;font-family: 'Roboto-Light';text-transform: uppercase;font-weight: normal;margin-bottom: 20px}

.item{width:calc((100% / 4) - 10px);margin:0 5px 10px;text-align:center;display:inline-block;
	vertical-align:top;box-sizing:border-box;position:relative;transition:.4s;
border:solid 1px #DFDFDF;background: #FFF;padding-bottom: 5px;}
.item:hover{border-color:#0083c4;transition:.5s}
.item .img{width:100%;height:auto;display:inline-block;vertical-align:top;box-sizing:border-box;
	}
.item .ten{width:100%;position:relative;padding:5px;text-align:center;font-weight:normal;}
.item .ten a{color:#333;font-size:16px;line-height: 20px;}
.item .mota{width:100%;margin:0;display:inline-block;vertical-align:top;padding:5px 0;font-weight:400;font-size:15px;color:#000}
.item .ten a:hover{color:#F00}
.item .mota{width:100%;margin:0;display:inline-block;vertical-align:top;font-size:14px}

.item .sp_gia{width:auto;margin:0 2px;font-size:14px;display:inline-block;
	vertical-align:top;line-height:22px;color: #0083c4;}
.item .sp_giacu{width:auto;margin:0 2px;font-size:13px;display:inline-block;
	vertical-align:top;line-height:22px;color: #666;text-decoration: line-through;}
.item .box_btn {width: 100%;position: absolute;z-index: 999;top: 0px;opacity: 0;transition: 0.5s;}
.item:hover .box_btn {opacity: 1;transition: 0.6s;top: 32%}

.item.sp_index .ten a  , .item.sp_index  .sp_gia{color:#FFF;}
.item.sp_index .ten a:hover {color:#FF0;}



div#wap_footer{margin:0 auto;width:100%;position:relative;color:#000;background-color:#fff;margin-top: 60px}
div#wap_footer .content_ft{width:100%;max-width:1200px;margin:0 auto;font-family:'Roboto';font-size:13px;padding-top: 10px;border-top: 1px solid #838383}
div#wap_footer .title_ft{font-size:16px;text-transform:uppercase;margin-bottom:10px;display:inline-block;position:relative;font-family:Roboto;color:#000;position:relative;}
div#wap_footer .title_ft:after {width: 100%;height:1px;content: "";background: #0083c4;position: absolute;
left: 0px;bottom: 0px;}

div#wap_footer .info_ft{width:100%;display:inline-block;line-height:20px;padding:4px;font-family:OpenSans_R;
	font-size:15px;color:#FBFBFB;padding-left:20px;background:url(images/i_tinkhac.png) no-repeat 0 10px}
div#wap_footer .info_ft:hover{color:#FF0}
#wap_footer .col_w20{
	padding: 0 35px;
}
#wap_footer .list{
	padding: 0;
	list-style: none;
}
#wap_footer .list a{
	color: #000;
	line-height: 3em;
	transition: 0.4s;
}
#wap_footer .list a:hover{
	padding-left: 10px;
	transition: 0.4s;
}
.map_footer iframe {width: 100% !important;height: 250px !important}

#copy_right{width:100%;padding:7px;margin:0 auto;bottom:0;background:#fff;line-height:25px;color:#000;font-size:14px;z-index:99;text-align:center}
#copy_right .txt1 {float:left;}
#copy_right .txt2 {float:right;margin-right: 40px;}
#copy_right .txt2 span {display: inline-block;vertical-align: top;margin-right: 20px;}
#copy_right .txt2 img {display: inline-block;vertical-align: top;height:19px;width: 19px;margin-right: 4px;margin-top: 3px;}


.thongke_ft{width:100%;display:inline-block;vertical-align:top;}
.thongke_ft img{width:16px;height:16px;display:inline-block;vertical-align:top;margin-right:6px;margin-top:4px}

.thongke_ft span {display:inline-block;vertical-align:top;margin:0px 15px;width:100%;margin-bottom:5px;}

div.wap_pro{width:100%;padding:10px}
.zoom_slick{width:45%;float:left;text-align:center}
.zoom_slick .slick2{border:1px solid #DDD}
.zoom_slick .slick{margin-top:5px}
.zoom_slick .slick img{width:95%;margin:auto;border:1px solid #DDD;box-sizing:border-box;cursor:pointer}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:.5;transition:1s}
.product_info{float:right;list-style:none;width:52%}
.product_info li{font-size:13px;padding:6px 0}
.product_info li.ten{color:#0083c4;font-size:36px;text-transform: uppercase;font-style: italic;}
.product_info li.giacu{font-size:15px;text-decoration:line-through}
.product_info li.gia{color:red;font-size:16px}
.product_info li b{font-weight:400;font-size:14px}
.xemgiohang{color:#E80019;display:block;width:120px;height:30px;text-align:center;line-height:30px;text-align:center;font-weight:700;cursor:pointer;font-size:13px;transition:.4s;margin:auto;margin-top:7px}
.product_info li .dathang,.btn-addcart{background:#0e5c82;color:#fff;display:block;height:40px;line-height:40px;text-align:center;cursor:pointer;font-size:14px;transition:.4s;font-style: italic;border-radius: 5px}
.btn-addcart i{
    margin-right: 7px;
}
.product_info .info{margin-top: 50px}
.product_info .info span{
    display: block;
    font-style: italic;
    line-height: 2em;
    font-size: 16px;
}
.product_info li .dathang i{margin-right:10px;font-size:25px;margin-top:3px}
.product_info li .dathang:hover{transition:.4s;background:#E00}
span.size{display:inline-block;padding:2px 10px;border:1px solid #DDD;border-radius:3px;margin-right:5px;cursor:pointer}
span.mausac{display:block;float:left;border:1px solid #DDD;width:30px;height:30px;margin-right:5px;cursor:pointer;font-size:0}
span.active_size,span.size:hover,span.mausac:hover,span.active_mausac{border:1px solid #E00}
input.soluong{width:50px;border:1px solid #C7C6C6;padding:2px 0;text-align:center;font-size:15px;margin-right:5px}
table#giohang input{margin:5px 0}
table#giohang input.btn,.click_ajax{background:#DC0018;color:#fff;padding:7px 15px;border:none;cursor:pointer;margin:5px 1px;border-radius:3px}
table#tt td{height:30px}
table#tt td input.t{width:300px;height:20px;margin:3px 0 5px;border:1px solid #DDD}
table#tt td textarea{width:300px}
table#tt span{color:red}

#service_index{
	text-align: center;
	margin-top: 60px;
}
.service_title{
	font-size: 32px;
	font-family: 'Roboto-Light';
	font-weight: 300;
	position: relative;
	text-align: center;
	max-width: 1200px;
	margin: 0 auto;
}
.service_title:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #808080;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.service_title span{
	background-color: #fff;
	padding: 0 10px;
	z-index: 9;
	position: relative;
}
.wp_service{max-width: 1200px;margin: 40px auto 0;display:flex;display:-webkit-flex;justify-content: space-between;}
.wp_service a{display: block;padding-bottom: 24%;width: 45%;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
.wp_service a span{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.6);
	padding: 15px 0;
	font-size: 13px;
	color: #fff;
}
#why_us{
	background-color: #f2f2f2;
	padding:20px 0;
	text-align: center;
	margin-top: 60px;
}
#why_us .title{
	display: inline-block;
	font-size: 32px;
	font-family: 'Roboto-Light';
	font-weight: normal;
}
#why_us .title span{
	color: #1fb5ff;
}
.why_us--item{
	width: 33.333%;
	padding: 15px 70px;
	text-align: center;
	display: inline-block;
}
.why_us--item:nth-child(2){
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.why_us--name{
	display: block;
    font-weight: bold;
    padding: 7px 0;
    text-transform: uppercase;
}
#why_us .content_noidung{
	align-items: stretch;
	margin-top: 25px;
}
.wp_danhmuc{
	margin-top: 40px;
}
.wp_danhmuc .list_danhmuc{
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.list_danhmuc li{
	width: 27%;
	margin-bottom: 60px;
}
.list_danhmuc li a{
	display: block;
	text-align: center;
	padding: 15px;
	border: 1px solid #c5c5c5;
    position: relative;
}
.danhmuc--name{
	display: block;
	color: #7d7d7d;
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 15px;
}
.muangay{
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding: 5px;
    background-color: #004c71;
    color: #fff;
    text-transform: uppercase;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
}
.list_danhmuc li:hover .muangay{
    opacity: 1;
    visibility: visible;
    transition: 0.4s;
    top: 50%;
}
#policy_index{
	border-top: 2px solid #0083c4;
	border-bottom: 2px solid #0083c4;
}
.list_policy{
	list-style: none;
	padding: 70px 0;
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}
.list_policy li{
	width: 30%;
	text-align: center;
}
.list_policy li img{
	max-width: 85px;
}
.policy--name{
	font-size: 16px;
	text-transform: uppercase;
}
#customer{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 25px 0;
	margin-top: 60px;
}
#customer .title{
	text-align: center;
	color: #fff;
	font-family: 'Roboto-Light';
	font-size: 36px;
}
#customer .content_noidung{
	display: block;
}
.slogan{
	color: #fff;
	font-family: 'Roboto-Light';
	font-size: 13px;
	font-style: italic;
	max-width: 850px;
	margin: 25px auto 0;
}
#customer .list{
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
}
#customer .list li{
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.wrap_faq {
    padding: 10px 0;
    border-top: 1px solid #ccc;
    transition: 0.4s;
}
.faq--hoi {
    font-size: 18px;
    padding-bottom: 10px;
    cursor: pointer;
    display: flex;
}
.faq--dap {
    padding-left: 15px;
    display: none;
}
.wrap_faq svg {
    transition: 0.4s;
}
.wrap_faq.active {
    border-top: 1px solid #0083c4;
    transition: 0.4s;
}
.wrap_faq.active svg {
    transform: rotate(180deg);
    transition: 0.4s;
}
.wp_form{padding: 20px;border: 1px solid #808080;border-radius: 5px}
.wp_form .title{
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 15px;
}
.list_ttlh{padding: 0;list-style: none;line-height: 2em;margin-bottom: 15px}
.list_ttlh i{padding-right: 10px;color: #0083c4}